loadBalancerIP: 101.116.92.1
externalIP: 101.116.92.1
dashboard:
  enabled: true
  # serviceType: ClusterIP
  domain: traefik.home.toozhao.com
  auth:
    basic:
      junv: $apr1$fqmqBLxK$WElG4m227i6uB7DBAGpFM1
acme:
  enabled: true
  logging: true
  challengeType: "dns-01"
  email: me@toozhao.com
  dnsProvider:
    name: godaddy
    godaddy:
      GODADDY_API_KEY: 9ZpTeFUt9G3_MxGrYikGF6n77nAjB9tQow
      GODADDY_API_SECRET: MxHfis9ADQgwqtdRTJ5KPb
  domains:
    enabled: true
    domainsList:
      - main: "*.home.toozhao.com"
      - main: "home.toozhao.com"
  persistence:
    enabled: true
    storageClass: local-storage
ssl:
  enabled: true
  # enforced: true
# service:
#   nodePorts:
#     http: 80
#     https: 443
# deployment:
#   hostPort:
#     httpEnabled: true
#     httpPort: 80
#     httpsPort: 443
#     httpsEnabled: true
